Bug 1028789 - Configure Distribution Mode (Library Mode), 4. Specify Transport Configuration, strictPeerToPeer configuration element is deprecated
Configure Distribution Mode (Library Mode), 4. Specify Transport Configuratio...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.2.0
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 14:15 EST by Vitalii Chepeliuk
Modified: 2014-01-15 19:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12532, Administration and Configuration Guide-6.2-Beta-3 Build Date: 06-11-2013 16:02:50 Topic ID: 13561-502850 [Latest]
Last Closed: 2014-01-15 19:03:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitalii Chepeliuk 2013-11-10 14:15:23 EST
Title: Configure Distribution Mode (Library Mode)

4. Specify Transport Configuration
 c. d. 

Describe the issue:
Following element is deprecated
strictPeerToPeer="{true/false}" 

Suggestions for improvement:
remove this element from XML configuration snippet

Additional information:
Comment 2 gsheldon 2013-11-11 02:08:39 EST
Modified. The step for configuring this element has been removed and the element has been removed from the example config. Will set to On QA once topic is staged.
Comment 4 Misha H. Ali 2014-01-15 19:03:00 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.